Subject: RE: Re: Comments/ questions to draft-riegel-pwe3-tdm-requi rements-01.txt

From: Shahram Davari <[email-masked]>
Date: Fri, 31 Jan 2003 07:18:54 -0800

> 
> GENERAL -The document specifies (section 2) the need to put special
> emphasis on minimization of one-way delay. End-2-end delay (that
> actually is the sum of packetiztion delay, network delay and delay
> introduced by the jitter buffer] is important paramater for network
> designer. I would propose to include the requirement for n x DS0 and n
> x VC-x services - end-2-end delay should be not depend upon the value
> of n.

I don't think such a requirement is needed. Not only such requirement
makes the design of the PW box more complicated, but also due to variable
overhead it makes the capacity planning next to impossible. Also a few msec
differences won't be noticeable by the end user. Remember we are not trying to
perfectly emulate TDM networks. IP networks have characteristics that needs to be
considered.

-Shahram

 -I am afraid that there might be an overlap between n x DS0 with
> CAS and AVT WG activities:  RFC 2833 defines how to carry telephony
> signals over the network, and, at least, in the past(!) a lot of work
> about multiplexing/bundling of voice streams was done in AVT WG (e.g.
> draft-ietf-avt-aggregation-00.txt  - expired in 1998). What do you
> think?
> 
> Keeping end2end delay constant in case of transmission of 
> voice signals 
> looks reasonable for me. But taking into account that we are 
> only dealing 
> with a part of the end2end transmission path (the pseudo wire 
> emulation 
> edge2edge) I wouldn't put any requirements for the end2end 
> behaviour into 
> our document.

> 
> Bye
> Max
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>